Subject: Ticket Assigned - shipping escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 19:09:14 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shipping escalation sana                    Bot:  Hi again! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6283967315 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:49 PM, 22nd Mar                   Arunjay Raj                   Hi Sana, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:50 PM, 22nd Mar                     sana                    Hello my order is still under processing what is the problem why they take time           10:50 PM, 22nd Mar                     sana                    6283967315           10:50 PM, 22nd Mar                     sana                    My order is still processing           10:50 PM, 22nd Mar                     sana                    Only one t-shirt is ready           10:51 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           10:53 PM, 22nd Mar                   Arunjay Raj                    Please allow us moment to check it for you.           10:53 PM, 22nd Mar                     sana                    ??           10:55 PM, 22nd Mar                   Arunjay Raj                   Please stay connected we are checking.           10:56 PM, 22nd Mar                     sana                    Ok           10:58 PM, 22nd Mar                   Arunjay Raj                   Thank you for your patience.           10:58 PM, 22nd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:59 PM, 22nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           11:01 PM, 22nd Mar                     sana                    OK when I get this order           11:03 PM, 22nd Mar                     sana                    I mean how much more time           11:03 PM, 22nd Mar                   Arunjay Raj                   We will update you on registered wmail regarding collection for the order from the store.           11:04 PM, 22nd Mar                   Arunjay Raj                   Hi Sana, I have not received a response from you still, please confirm if we are still connected?           11:06 PM, 22nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:08 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288258